/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc02               { /* Common */
	font            : 24pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #000000;
	}
span#e15            { /* index148008.gif */
	background      : transparent url(index148008.gif) no-repeat top left;
	position        : absolute;
	left            : 674.25pt;
	top             :  23.25pt;
	width           :  90.75pt;
	height          :  87.75pt;
	}
img#e14             { /* index148007.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  66.75pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
img#e13             { /* index148007.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  88.50pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
img#e12             { /* index148006.jpg */
	position        : absolute;
	left            : 674.25pt;
	top             :  44.25pt;
	width           :  90.75pt;
	height          :  18.00pt;
	}
img#e11             { /* index148005.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :  66.00pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
img#e10             { /* index148004.jpg */
	position        : absolute;
	left            : 674.25pt;
	top             :  89.25pt;
	width           :  90.75pt;
	height          :  18.00pt;
	}
span#e9             { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :  20.25pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e8              {
	position        : absolute;
	left            : 188.25pt;
	top             : 512.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e7              {
	position        : absolute;
	left            : 457.50pt;
	top             : 512.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e6              { /* Ford Bronco\ \Keychains */
	position        : absolute;
	left            : 465.75pt;
	top             :  46.50pt;
	width           : 190.50pt;
	height          :  63.75pt;
	}
div#e5              { /* 1960's 1970's Bronco Scr... */
	position        : absolute;
	left            : 141.75pt;
	top             : 469.50pt;
	width           : 192.00pt;
	height          :  36.75pt;
	}
div#e4              { /* 1966-1996 Bronco Horse\ ... */
	position        : absolute;
	left            : 414.00pt;
	top             : 469.50pt;
	width           : 187.50pt;
	height          :  36.75pt;
	}
img#e3              { /* index148003.jpg */
	position        : absolute;
	left            : 506.25pt;
	top             : 141.75pt;
	width           : 187.50pt;
	height          :  39.00pt;
	}
span#e2             { /* index148002.jpg */
	background      : transparent url(index148002.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 300.75pt;
	width           : 188.25pt;
	height          : 165.75pt;
	}
span#e1             { /* index148001.jpg */
	background      : transparent url(index148001.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 300.75pt;
	width           : 189.00pt;
	height          : 165.75pt;
	}
div#page            { /* Page Holder */
	background-color: #606060;
	position        : relative;
	width           : 765.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #606060;
	text-align      : center;
	}



/*--- EndOfFile ---*/
